RRAMS PWD - Mobile Application - Bug #425

Android View Sub-Layers
17/05/2024 04:57 PM - Subodh Neelapati

Status: Closed Start date: 17/05/2024
Priority: Normal Due date:

Assignee: prathyusha Ramisetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Android View Sub-Layers implementation

History

#1 - 21/05/2024 12:08 AM - Jyoshna Behara
New APK : rrams_pwd_6.0.apk

#2 - 21/05/2024 12:08 AM - Jyoshna Behara
- Due date deleted (17/05/2024)

- Assignee changed from Subodh Neelapati to Kalyan Battula

#3 - 21/05/2024 12:10 AM - Kalyan Battula

- Assignee changed from Kalyan Battula to prathyusha Ramisetti

#4 - 21/05/2024 10:44 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed
